/* MASTERCONSULTAS*/

@font-face {
    font-family: 'din-boldregular';
    src: url('../fonts/dinb__-webfont.eot');
    src: url('../fonts/dinb__-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/dinb__-webfont.jpg') format('woff'),
url('../fonts/dinb__-webfont.ttf') format('truetype'),
url('../fonts/dinb__-webfont.svg#din-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din-blackregular';
    src: url('../fonts/dinb___-webfont.eot');
    src: url('../fonts/dinb___-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/dinb___-webfont.jpg') format('woff'),
url('../fonts/dinb___-webfont.ttf') format('truetype'),
url('../fonts/dinb___-webfont.svg#din-blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dineng-regular';
    src: url('../fonts/dine___-webfont.eot');
    src: url('../fonts/dine___-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/dine___-webfont.jpg') format('woff'),
url('../fonts/dine___-webfont.ttf') format('truetype'),
url('../fonts/dine___-webfont.svg#dinengschriftregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'h6';
    src: url('../fonts/dinea__-webfont.eot');
    src: url('../fonts/dinea__-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/dinea__-webfont.jpg') format('woff'),
	url('../fonts/dinea__-webfont.ttf') format('truetype'),
	url('../fonts/dinea__-webfont.svg#dinengschrift-alternateRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinmit-regular';
    src: url('../fonts/dinm__-webfont.eot');
    src: url('../fonts/dinm__-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/dinm__-webfont.jpg') format('woff'),
url('../fonts/dinm__-webfont.ttf') format('truetype'),
url('../fonts/dinm__-webfont.svg#dinmittelschriftregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din-mediumregular';
    src: url('../fonts/dinm___-webfont.eot');
    src: url('../fonts/dinm___-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/dinm___-webfont.jpg') format('woff'),
url('../fonts/dinm___-webfont.ttf') format('truetype'),
url('../fonts/dinm___-webfont.svg#din-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinmitaltregular';
    src: url('../fonts/dinma__-webfont.eot');
    src: url('../fonts/dinma__-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/dinma__-webfont.jpg') format('woff'),
url('../fonts/dinma__-webfont.ttf') format('truetype'),
url('../fonts/dinma__-webfont.svg#dinmitaltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tit_ban';
    src: url('../fonts/dinngbc3-webfont.eot');
    src: url('../fonts/dinngbc3-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/dinngbc3-webfont.jpg') format('woff'),
url('../fonts/dinngbc3-webfont.ttf') format('truetype'),
url('../fonts/dinngbc3-webfont.svg#dinneugrobolconregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinneuzeitgrotesk-lightRg';
    src: url('../fonts/dinngl_-webfont.eot');
    src: url('../fonts/dinngl_-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/dinngl_-webfont.jpg') format('woff'),
url('../fonts/dinngl_-webfont.ttf') format('truetype'),
url('../fonts/dinngl_-webfont.svg#dinneuzeitgrotesk-lightRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinregular';
    src: url('../fonts/dinr___-webfont.eot');
    src: url('../fonts/dinr___-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/dinr___-webfont.jpg') format('woff'),
url('../fonts/dinr___-webfont.ttf') format('truetype'),
url('../fonts/dinr___-webfont.svg#din-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}